Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 15:07:40 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  I didn’t get the toys and I send you emails and you call me but I didn’t get the money back I didn’t receive the juniors drowning stant !!!!! And I go to your shop he tell me that you will contact with me but no one call me it’s very bad service!!!!!!!

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, March 27, 2020 8:16:31 PM
To: ساره احمد العمر <[email-masked]>
Subject:  Order confirmed!

Your order number is 8374557893 | Click here<https://www.centrepointstores.com/kw/en/my-account/order/8374557893?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Your order has been successfully placed.

Hi ساره احمد العمر, thanks for shopping with us.
For your reference, your order number is 8374557893<https://www.centrepointstores.com/kw/en/my-account/order/8374557893?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.
Get extra 10% off on your next purchase. Use Code: CPKW10

Order shipping to
sarah alomar
block 4 street 49 house 11 secound floor
Kuwait City
Mobile: 51111229

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/155093883-81107-BA17BS508_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/155093883?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
Bright Starts Oball Shaker
Color: Multicolour
Quantity: 1
KWD 2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160833079-160833079-RG18BS311018_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160833079?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
Juniors Flip Flop Alphabet Blocks
Color: Cream
Quantity: 1
KWD 2.9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160881341-160881341-BSSS19280219_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160881341?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
Bright Starts Printed Elephant Shaped Rattler
Color: Multicolour
Quantity: 1
KWD 2.9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/156848301-156848301-RG18BS140518_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/156848301?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
Juniors Drawing Stand with Double-Sided Board
Color: Multicolour
Quantity: 1
KWD 12.9
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/160833076-160833076-BSRG19130319_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160833076?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
Juniors 40-Piece Relative Wood Matching Puzzle Set
Color: Cream
Quantity: 1
KWD 2.6
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159765425-159765425-BSAW17270119_03-150.jpg] <https://www.centrepointstores.com/kw/en/p/159765425?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
BABYSHOP
The Dinosaur 24-Piece Puzzle and Painting Set
Color: Multicolour
Quantity: 1
KWD 3.6
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/HM-18W142GREY-HM-18W142-SMLSUM19120419_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161441249?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
SHOEMART
Fur Detailed Slippers with Slip-On Closure
Color: Black
Size: 38
Quantity: 1
KWD 2.5
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600551-W-LONG-LEGIN-SSP18B118_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/160018295?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
SPLASH
Full Length Plain Leggings with Elasticised Waistband
Color: Black
Size: 14
Quantity: 2
KWD 4
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600527-8600527-W-3-4-LEGGIN-LUY-SPWIN18011018_03-150.jpg] <https://www.centrepointstores.com/kw/en/p/160018199?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
SPLASH
Skinny Fit Solid 3/4 Leggings with Elasticised Waistband
Color: Black
Size: 14
Quantity: 2
KWD 4.13
Subtotal:       KWD 37.53
Savings:        - KWD 2.5
Standard ground shipping:

FREE

Total   KWD 37.53
Your order could earn you 144 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© $year Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1373289